Subject: [Spridgets] Fw: Wheel studs

From: crusaderchuck55--- via Spridgets <[email-masked]>
Date: Thu, 07 Mar 2019 15:22:25 -0500

--===============2073891811953472752==
	boundary="--_com.lge.email_1324049153005151"

----_com.lge.email_1324049153005151
   charset=utf-8
Content-Transfer-Encoding: 8bit

Sent from my LG Mobile------ Original message------From: [email-masked]: Thu, Mar 7, 2019 3:21 PMTo: [email-masked];Cc: Subject:Wheel studs
    If standard disc wheel lug studs are 1.35" long,What brit car had 3/8" fine threaded studs .5" longer?I'm certain there are longer studs that were used in production cars but can anyone tell me what make , model & year so I can reference studs for the Midget?A little longer would be fine.   Anyone have any input?   Please?Thank you!ChuckSent from my LG Mobile

----_com.lge.email_1324049153005151
   charset=utf-8
Content-Transfer-Encoding: 8bit

<html><head>

</head>
<body>
    <div style="font-size: 10pt;"><div dir="auto"><br></div><div dir="auto"><br></div><div><div dir="auto" style="font-size:9pt;"><i>Sent from my LG Mobile</i></div></div></div><div style="font-size: 10pt;"><div id="LGEmailHeader" dir="auto"><div dir="auto"><br></div><div dir="auto">------ Original message------</div><div dir="auto"><b>From: </b><a href="mailto:[email-masked]">[email-masked]</a></div><div dir="auto"><b>Date: </b>Thu, Mar 7, 2019 3:21 PM</div><div dir="auto"><b>To: </b><a href="mailto:[email-masked]">[email-masked]</a>;</div><div dir="auto"><b>Cc: </b></div><div dir="auto"><b>Subject:</b>Wheel studs</div><div dir="auto"><br></div></div><div dir="auto">
    <div style="font-size: 10pt;"><div dir="auto">If standard disc wheel lug studs are 1.35" long,</div><div dir="auto">What brit car had 3/8" fine threaded studs .5" longer?</div><div dir="auto">I'm certain there are longer studs that were used in production cars but can anyone tell me what make , model &amp; year so I can reference studs for the Midget?</div><div dir="auto">A little longer would be fine.&nbsp; &nbsp;</div><div dir="auto">Anyone have any input?&nbsp; &nbsp;Please?</div><div dir="auto">Thank you!</div><div dir="auto">Chuck</div><div dir="auto"><br></div><div><div dir="auto" style="font-size:9pt;"><i>Sent from my LG Mobile</i></div></div></div>

</div></div>

</body></html>
----_com.lge.email_1324049153005151--

--===============2073891811953472752==
Content-Transfer-Encoding: 7bit
Content-Disposition: inline

------------------------

[email-masked]

Archive: http://www.team.net/pipermail/spridgets  http://autox.team.net/archive

--===============2073891811953472752==--